#pragma once

#include "CoreMinimal.h"
#include "ChargeableInteractionDefinition.h"
#include "K36MergeWithArtifactInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK36MergeWithArtifactInteraction : public UChargeableInteractionDefinition
{
	GENERATED_BODY()

public:
	UK36MergeWithArtifactInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UK36MergeWithArtifactInteraction) { return 0; }
